Werther Santana/Estadão
Werther Santana/Estadão

Boulos tem pré-candidatura ao governo de São Paulo aprovada em congresso do PSOL

Pré-candidato defende unidade de esquerda para rivalizar com o PSDB

Weslley Galzo, O Estado de S.Paulo

12 de setembro de 2021 | 19h11

BRASÍLIA - Segundo colocado na disputa à Prefeitura de São Paulo no ano passado, Guilherme Boulos teve sua pré-candidatura aprovada em congresso estadual do PSOL neste domingo, 12, para concorrer ao governo paulista nas eleições de 2022.

Apesar da derrota no segundo turno para o ex-prefeito Bruno Covas (PSDB), o feito de ter alcançado 41% dos votos válidos e desbancar o candidato pestista Jilmar Tatto, até então representante da principal força política de esquerda na cidade, deu ao coordenador do Movimento dos Trabalhadores Sem-Teto (MTST) força para concorrer como um candidato competitivo no ano que vem.

O psolista está no centro da articulação política de apoio ao PT nas eleições do ano que vem, embora uma ala da sigla ainda seja reticente em não ter candidato próprio no primeiro turno da corrida presidencial para estabelecer uma aliança em torno da eventual candidatura do ex-presidente Lula. O deputado federal Marcelo Freixo (PSB) deixou o PSOL para construir mais facilmente um acordo nacional entre os petistas e setores progressistas.

A pré-candidatura de Boulos em São Paulo, porém, deverá ser discutida com o PT, que estuda lançar o ex-prefeito Fernando Haddad no pleito pelo Palácio dos Bandeirantes. Após ser eleito pelo diretório estadual, Boulos mencionou a importância de construir uma unidade de forças progressistas de esquerda para fazer frente tanto a Bolsonaro no plano nacional quanto aos tucanos na esfera estadual. O PSDB governa São Paulo há 26 anos, ininterruptamente, com exceções de vice-governadores que assumiram o mandato para que Geraldo Alckmin (PSDB) disputasse a Presidência.

Encontrou algum erro? Entre em contato

Comentários

Os comentários são exclusivos para assinantes do Estadão.

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.